/* Localized versions of Info.plist keys */
CFBundleName = "move";
CFBundleGetInfoString = "move version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "move version 1.0";
